package com.bonus.sgzb.base.domain;


public class BmUnitPerson {
/**类型ID*/
  private long unitId;
  /**用户ID*/
  private long userId;
  /**数据所属组织*/
  private String companyId;


  public long getUnitId() {
    return unitId;
  }

  public void setUnitId(long unitId) {
    this.unitId = unitId;
  }


  public long getUserId() {
    return userId;
  }

  public void setUserId(long userId) {
    this.userId = userId;
  }


  public String getCompanyId() {
    return companyId;
  }

  public void setCompanyId(String companyId) {
    this.companyId = companyId;
  }

}
